Skip to main content
`Ctrl`+`K`

# position_angle

astropy.coordinates.position_angle(lon1, lat1, lon2, lat2)

  Position Angle (East of North) between two points on a sphere.

  Parameters:
    lon1, lat1, lon2, lat2 `Angle`, `Quantity` or `python:float`

      Longitude and latitude of the two points. Quantities should be in angular units; floats in radians.

  Returns:
    pa `Angle`

      The (positive) position angle of the vector pointing from position 1 to position 2. If any of the angles are arrays, this will contain an array following the appropriate `numpy` broadcasting rules.